<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Forms and Input</title>
</head>
<body>
    <form action="process.php">
        <div>
            <label for="name">Name</label><br>
            <input type="text" id="name" name="name">
        </div>

        <div>
            <label for="email">Email</label><br>
            <input type="email" name="email" id="name" placeholder="Enter email">
        </div>

        <div>
            <label for="message">Message</label><br>
            <textarea name="message" id="message" rows="5" cols="50"></textarea>
        </div>

        <div>
            <label for="gender">gender</label><br>
            <select name="gender" id="gender">
                <option value="male">Male</option>
                <option value="femlae">Female</option>
            </select>    
        </div>
        <div>
            <label for="age"></label>
            <input type="number" id="age" name="age">
        </div>
        <div>
            <label for="birthdate">Birthdate</label>
            <input type="date" name="birthdate" id="birthdate">

        </div>
        <div>
            <label for="membership">Membership</label>
            <input type="radio" id="membership" name="membership" value="simple">simple
            <input type="radio" id="membership" name="membership" value="standard">standard
            <input type="radio" name="membership" id="membership" value="super">super
        </div>
        <input type="submit" value="Submit">
        <button type="submit">Submit</button>
        
    </form>
</body>
</html>